<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1033_16212cbb8cb73384_ffalcon_esticker4.0_4K-P715_4K-UHD-TV-title.png" topContent="iFFALCON">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1037_15fcb600c9e8a265_4K-HDR.jpg" content="Extra Ordinary Clarity&#xA;8 million pixels showcase content in extraordinary detail, with superior lighting and color. "></picture>
		</function>
		<function name="Smart HDR">
			<picture path="/CardAutomaticDisplay/U1037_15fcb5eef27d5ef1_IPQ-Engine.jpg" content="Upscaling Picture Quality&#xA;It will carry out intelligent analysis to enhance every details of each frame."></picture>
		</function>
		<function name="Motion Clarity Pro">
			<picture path="/CardAutomaticDisplay/U1379_1618a44725c5b9af_motionclarity-4k.jpg" content="Motion Clarity Pro for smooth picture and improved motion"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1037_15fca9e7b214633b_esticker4.0-4K-page2_micro-dimming.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ddb6c1ff4a_esticker4.0-4K-page2_dolby-audio.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9683064cc3f_esticker4.0-4k_page2_googleAssistant.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16175ba1277bcf65_Netflix-Logo.png"></logo>
	</AbroadCard>
</esticker>